# Datum liegt in einer franzsischen Schreibweise vor:
$datumFranzoesisch = 'vendredi 23 novembre 2012 11:19:13'

# fr die Umwandlungen die Quell- und Zielkultur besorgen:
[System.Globalization.CultureInfo]$Frankreich = 'fr-FR'
[System.Globalization.CultureInfo]$Taiwan = 'zh-TW'

# Datumstext unter Angabe seiner Kultur in einen DateTime-Typ verwandeln
# dieser ist sprachunabhngig:
$DateTime = [datetime] XE "[datetime]" ::Parse($datumFranzoesisch, $Frankreich)

# von hier aus in Zielkultur umwandeln
# das Ergebnis ist jetzt wieder Text (String):
$datumTaiwan = $DateTime.ToString($Taiwan)

''
"$datumFranzoesisch -> $datumTaiwan"

