Add-Type -AssemblyName PresentationFramework

$bild1 = @'
iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
jwv8YQUAAAArdEVYdENvcHlyaWdodABDb3B5cmlnaHQgqSAyMDA4LTIwMTEgSU5DT1JTIEdtYkgQ
jiFPAAA44ElEQVR4Xu1dB3gUVde+wQAiKi106R0RKaIoTVEUURSkN+kQmtJC771D6ASQ3kOJ1ACh
905IryQkIYX0nuzO+c+5M3d2drLB4O/nx6d7n+c+S8JmMzvve95T74ZZl3VZl3VZl3VZl3VZl3VZ
l3VZl3VZl3VZl3VZl3VZl3VZl3VZl3VZl3X9Ty8b5dG6/ulr1iyWL8p/sF2s/8+fxvv2HpLg32dN
nEe3pT/9VKks/ncB+VnW9Y9YPn5t3oz1HvheXKB988SQocMTggb9FvFk0K3nHn0iIz16ZUR69JAi
n3STIh53NV5ybnPw049LfYA/VlD+aev6n1kAzMb/cseC0c/ty8Q/HflF0vNfxqaED98d4z/0Xozf
kOgYv0HZL/wGQIxPPyna52cpyqu3FOXRExB8eO7eBSIedpLCH3Q0nNjR6nDDekU/xJd8U35l63ot
14GDE/LHxU2smBg/vl1S1PgpUYET9sUEj/aIe/pLctzTkVLc0xFSXPBwKTbIXooNHCrFBgyGFwED
Ica3HyABINqrF2gJ8PzRTxB+v6MUdr+j8eTOFseqlC9sVYLXZcXELHwnNnby+/Fx0zokJs6amZY8
/XhK1ITApHCH5MQIh+zEiPGGxPBxUkLYWGPCs3FSfOhoKTH0F4gPHQFxwcMgLnAocAL4awnQG6I8
zQkQ8bAjhN37QXp2t73xxPZmRxrWK0ZKYCXBf2NlZKypmpm5ZEF6+rxTSTEz/FNeTE9MjpmenRwz
zYiPhhR6jJ4u4ddSasxkSI6cCEmRDpAcPg4Sw0ZDAhEgZCQSYDjEBWkJ0B/dgJYA3RUCdOIECL//
Izy7+70Uerud8djmT50bflDE6g7+Gysra7FjWuL8zLTEhZnpiQuN6cmLjBlJiyAzcQGkJ86DtLhZ
kBo7A1JjpkFK9BRIjkICPHeAJE6AMZDwTCZAPCeAfU4CeJsIEOne1USABz9C+L3v4dmd76WQm98Y
j21p6lylfH6rO/g7V3T0mrfT4ueEZ6avSs3MXJeZkbLUkJmyBDKSF0JG0nxIT5iLBJgtE+CFIMAk
mQARggC/mhMgkAgwCF74EQH6qgSI8lAI8LizhgDtIezud4AqIIXc+Mp4fOvHR2tVtcYEf9tKS1vw
ExIgw2jYaJCkjVJayor0jOTFxozkRSYCxOdGgPEqARJCRkH8U0GAIQoBMBPwJQL0QQJQINhDQwCM
Ax50QDfQnqtA2J3vIORmW+nptS+MRzc2PlS/zlv18fKsJPhPLgDHfAnRM5zTkxdnSrAJAJyASJCa
tCwtPWmhlJGELkAQIG4mEmA6EmCqTIDICQoBxsoECCUCYCAYNIwTIDZAEAADQSSAnAkgASgQfKwE
gpwAP8gEuNsOnt1uC6G3voagyy2Nh9fXP1ivVmErCf6TKz19VsXUuFlx2ZmrDQQ+cBJsAsm40ZiS
sDiNEwBjgPT4OegGFALEEAEoEFQIEE4EoEBQIQBmApgKynGAQgDzQLAbqoA2EBQE+A4J8C2E3WqL
SvAVBF5sZnReW8+54nv538dLtZLgP7FQ/kemxc9F6d8kCfDl7QSG7A3ZyXGYGKgEwEBQIUBKtJIJ
RDhwAugzgdiXZQIviQPC7pAKfAOhN7+G0GutIfBCU+NBx/ed69XKb1WCv3qh/BdIjJp2NTN1qVGW
f/12gozMtZnJsXMz0hMUAqiZgEIAjAMSRSZglgqa4oAYNRAUcYCGAC9xA89utoGn1z6HgPNNjAdW
1jrQqNbbVhL8lSs1dV6jlNgZyQbDOrR+k/zrSZCeuiotJXZ2tuVAkNyANhMQcYBCALM4gFRAEwfk
5gbufAvPbpEKtOGuIORqK/BzbWQ8sKr6garv5a+Hl24lwV+xMjLmLUlPmPcS8MV2gpSk5ampsbMM
abEiDpAJoI0DEnVxgL4iqC8IySogEyCC3ABmA2F3KRswqUDoja9wfwlPr7QAvzMNjM6rqh1+r1QB
a0zw/12RkfMLJ7+Y6mvIWJkHAmBQiJlBcvwiJMFMo3kgmHscoC0ImeoBmnTwCRGgiwU3IAeDqgog
AUKvt4anl5uD76kPjPuWVjrwQW01JhBzBdb5gldZqamzv015MT3LaFivC/5y25QebjImxS5IT3kx
Q0oRFUERB+RwA5o4wJIb8LTgBtRgMKcKhBABrn8BwZeagc/xOsb9Syoe2rygTvfAyy2Hht9svjzk
2meO00aVqYJvTUsK68ptZabO3YkpnmQ5+MttY2Zg2GhIjJmTnjMOEOmgph6Qww28pCpoSQW0sQCq
QAgSIOQakeAz8Pm9BrqE+hJ+PzPkepus4CstjbcPNbjVtV3JZvj2CuO2kiC3lZS0pERa9JTY7CzH
PMm/+ab0cGN20ovZWTwdFG6AZwO5uAG1KogEUKqCuQaDIhbQZQShFAxeRxIgAUIwMwi++Cl4Hqkq
Bbg1lVBdpCgkVfCVVtKN/e972Hcv+QO+zXdwW0lgaaWnzOqfGjtdAskSwHnZTpCdtS4bXYFBmw5a
zAa0RSF/C0UhvQo8NFcBS66ACEA76GJT8HSuwN1CDLqWKK8ePFi8c6CW/9QhpXviWy2KOx9/09Yl
L4DVtrFhE89Qo+fV5F+/nSArY012ctRUoz4bkKuCehXIGQxqVYBXBtWMIHdXoMYDnAStIOjCJ+B5
oCyS4VN8vT4Q6dmdk+CRc83wWfZ2g/Etl8BtJYFYyYnT6yZFTko2Zq/lIFoGNy9b7hlkZ6w2JEdO
kVQVUNvDSneQgsHcVEC0iM36A7qAUHUFuZEAleDCx+BxoBQEnm8C0ZhhkKoQCdydqyU6Tiw1Ht92
adxv8Bvwb1+p8TOmpcXO+BO+X7s3Evi4N1BmIGWlr0ASTJLMg0FFBUQwqFcBNSN4mSvQl4jb5kqC
QLdP4MleOwg49xFE0dAJkokKSI8PVkjaOLnEXDs7VgHfvq18F/6lC2BWocSIiQ8zUxYjiH+GACbg
jcZ1YDSsBWP2GvqelJW6zJgUMQFJoCkN51AB6hDqM4I+6Lt1ASHvEeTMCkwkoKDQRIKQa7S/QBJ8
DO67i0LA2Ub4OnKRKeTq5+B+oHzahknFHMsWZVXxNuSX78a/cCXHz6iXFDkx2ZC1+hUVgJ4rgF/P
gTdkrwZDliNkZ67ij5LkJGUkLZKoKPTyWEA7J2A+L8jTQp0ryJ0E5kogZwet0Q18Ao93vAP+Zz6E
SCoyIZHo/90PlDFsn1Vke83KrBbein/nWYSlU9sXDvAccSw5eppRBjUvJCDgqT0sA08WL4DPzlgB
WenLISttKRjwayJBWsI8VAEiQC4ZgaZLaAoIda6AVwg761LD3EigZAdUJ7iBJECwiQSPthUGv1P1
uAoQiYgsT/aXMu6bXfhI60asEd4Omjv856aJS5e3tY0P61I01qd33Rc+PTvF+3Zb+PTujydC7nZ4
Fh/yi0RDHgCbcedGAh7kKVZPck/Ao9UrwGcrwGelLgFyKZkpi7gqUExAnUOeEupVQFMd5MMiPCDU
uQIigdoneAkJRGBIrWOdSwi9/iV3Bw+2FgTfk3UxppB/np7jvq+k8ciCN8+1bcqoYPQW7v99EtDR
qyce/QrFhgx9PzFkSO+k4MFLo7z7ukZ69H4a5dk7LcqrpzHKq48x2qevhLIrvQgYIlHBhkC0DL65
1ZvkfqUC/DIT8HxucAHueZCeOBckw3r+GtQ0SuKFIVkFzKqDwhVoSsTmJBCpoZ4EWncgE4GniHqX
cPNL/DcNlHwC953yge+J2vjz+LP3fsD/+1py31dKOrXY9m67T1hrvH1v4/7fIkFi4pziiS8mfRwf
M25AauTYtdH+o6/GBg6Pig2yz44LtjfGBg03xAWPkOJCRhoTQn+VEkmGEQD8Ht58WYIJBALHaFiH
gGlVQFg9bm71WrlH4NN0wNOwCKpJevxsSIufhf+ezZWDXis1ZipXAbk6aO4KtCViEwlEaqitD5iT
wBQTKHOEWpeAaqANEJ/dasOzg7tODLxdquPP/yiT5lZb8NhfBs4uZd7237Mf8Za+i/t/gwRZWQsa
pESND0mMcEhLDB+fjY+GpOcTDUmRk41JUVOlpKgpUooyr5ccjr6YW6AswfqRbfp3MgZtMvAayUdS
qL4+Q1j9UshMlaU+I9lk8QL4tLgZkBo7nc8KyO6FXm8DLxUnhtM1mFyBtlFkFg+YpYa5kUBkB3LJ
2OQSdGqgEIEIwUmwkfH+AalAGD3vDpLgYFlwW86CHLqyn/HWFsP9+heMMpKnrkqOnpyanrI8PS1h
vkQWmIY+lwY1ML9XGzTJOUqz2htPN12WX1IE+lmKByS0fgKfS36uVj9fBp4mhDjwM1XgaUaAl4aj
JvLn0WvS6yU/n2juCkJIBXKSQJ4cskQCERMo2QGvE2jjAlEwUmIDQQSuCPiIX1PZWCZBTfwZfC7+
fygSxeNQRenyKhY5rTezx9trh/v1LRjFxk57NzFifERq0qJUo3GTlJKwMCM9AQnAJ3XMJ3aTRVFG
3Hj9pI5IxfCmU0BGFi5hsJcDfO7rFavnck/Ao9XnAjwvCSvko5/lJEA1SebXgiqguCN9PKAGhTky
AxETyNlBlKgTKCQwqYEcG2iDRNk1yGSgfwdd+hTubpDdAT1PDiDbgufRGtJVR5Y0bTBzKMxYGbzV
r2fBKD1u0s9IgEz0zzyNy8pcm5UaO8eQlmNiV1+bNw/C1BvOfW9fHonH4feyMzG657KP4AvJN7N6
Al6ZC7QI/Hg1+iewE8N+5W6ESGDIWoVB4RiZBNwV5EYCjRLwmECTHYg6gd4lWCCCSRGUGAFVgL4X
fPkzrgTex6ry/yMXQYGh9/H3paurWdo8e7awRMnXsGoIEePyx4WPOZMaNzuDUi3ht9NSl2fg96Q/
HtnGm64SQAnANMEXWV186EjL4CvnAoTVy1PBmpEwFXgFYFXqR/Kv5UBzM2Tj6ybxMwTaeECQAK9J
TwI1MFQaR7xYpIkLFDVQA0SM9M2JoMQIKhlQIfD7wZebySRAJeDkuIFBIwaMPic/lK455kt3HM42
2L3Dq4avT8EoJXFy/YTQ0clZGY7Z2qjdYNwgpcQvyBKWKU/qmFq0ckHGdMPVmy38rhjZ5je5DydN
VuoyBF+cClJ8vWr15jMAWovXAq8CG2zPX5MIQDsD3YkpHtCTwFwJRGAoUkSzuEBRAzU2eNwJiUBq
oFEEESNoyBCBmwjy9EpLuKO4g7C76CYoc0AS+Lo2lq6tyWfYMJrtqFGG1cFb/3rMHmbETViG0T6C
TzdSpGyyChiy1xtS4mYbuDT/weFNbTEmx8g2Wlk0Wllq7DTI1ICvSr7O6mXgtcGdEmhqwcSAMxbB
pJ8D2IIbSZA8Xx4gfSkJRHYgVMoUF5irgZ4IiiKIGEEhgzx0aiIEqcXTqy0Vd1ANg8Jv+QQyDaAG
uH0qXV9bQNruwI5/Uvs1qBomJU0pgXl0IAZjhpwEkAc2M9JWZtGsnhwIikyA3IAgAN5s1e+aCCBu
sMnX9uA3mBRFHAiVJV/29Sar1/rz3KWcAjuy5Be+P0MGEkooAR00yRsJxDWSGmC8oqqVCBAtEEHj
GrgqaMmguInnD/Df+P2nV1vBPaoTIAlCMVjkJLj+JWYNzaWb6wsZd09il79t8l+uGqbHT+iJIGYZ
s3Mf4CQSpCYszEqJmS5ZDgQJLE3gpevP6z/EgUAjn58mwLcw9SNb/cssVwcabuodyCRwQnLNlEmk
kkBzffz1lGu06BJyIYLGNchDJgoZVELI6vAcXUUkPka6dwb/i624O/A9UZOnhiHXZRIEX2op3XR6
x3hoOnvwbVP2FULxX6ka2mTFjjuH1o2RP0moZQLQDTUaNxpT42YZ9X5a9dGKpck5uCkO4DdWuAG8
mXQTyXLokCdJf3KkfBLY5OuFxcpyb97g0Uk2VfY0kk1koHSTSEATSfT68muK6xMkEK5EKIqeWC8n
gtxZVMiAJCAyRLp34o/h7j0hwnsQeN/6GW66tIfjmz6Ds6vKwP0tNjwWoC33FPi8gXR7SwnjkZnM
t28b9hPiUYQw4cj8HSszc1KdhGej0gyZf9zClaQNUnbmGvo0D4m7AQtWq95gxWL1I9scLLIktCAq
nRIoyZEWSGRWzSMLxdfw0wVsXggG5fDagA0tLta/P16vrAJUfaR0kq5Pdgn4+rnFE2ZqYIkIGB8g
CaI9u+Pv78m/H48/mxLlwGOZxOhZEO7rAF5Xf4Zr+76AsxsawZm19eGU4/twYmVtuIcqcHRVJQhB
FQjDgFB2B62p0yjd2V5GcpnNwn7pwPojLMVx/z1Vw/QXY+YnRTrkuX/P44HkpVwF/sgNmMa0KBug
G4k3UbgBBE72nR3kn6VyLgdfSDRZpkZBiEBc6hXgVTnWpWv0mg9+4K8lKxqSwLiBk5WOmZu7BBEX
yGQziy/85N9LRKCv44NHcKKT28rOQDdjXA/ZWWsgPnIeBD8cAQ9OduSgX9z2KVz4rSmc39wEzm5E
Aqz7kBPg9xV14eraInBq6Rswa3w9CL35DYTfIRJ8yQPDkOtfSvd2VZROzGXRE7uxXxCakrj/s1XD
mJjR78QGDg/ITFqIBMgZ/Fne3BVI6AqkVx7ZVq1XVoEoj248fSIQiTzqh0BpJF+fRZgsXgCvicg1
qRlV6ihjIRKQK6CuIwWt8nWKGEMhAZIuHn9v/NNh+L1f+XtKi58JWSmLwZi9Gl+D7s02/pgStxjC
vMeC95XecP/39nDL+Wu4cagNXN//BVzd0wou72zOSaAnwPEVdeD0iorwcDODCQPLwYzRdSD4ehsk
wdfwjE4m4X6GivDoYA3jqbksYXxvNgWjQvqgy/9cwSgt6tdOGLlLRpR2y2DntukAxzoplcrCL3MD
XAWERSluQKsCFAsgkNQ8ifHqI/8MkUZIvk411IkeM+A1+bgozPCiDJVqv4UMBFGkh4ZMRyQBFZXG
84yD4gMqQmWmLuHlZFkFt+L+jT8ScdKSlkF08GQIuj8UPC72gMeuneDhmZ/Q4n+Ee79/D3eOfgs3
kQTX97f+AwLUBpelNeH2hjdh75x3YUD3ajB5RC3wufglRHAS0KzBV5gutgH3I+9LJ+axtJkD2LJC
b7GKCNVfTwIPr9a28cHDT2Ba9wrWr91OkJm2nHcGLVYFVRXQSbnWmknGMZAi66UiyQsEPI4/Nyf4
PODiubipTi8DnxN06sTxRs3tr/H/vgMDSrV4jzRPQC5BBps2kUMmCMULGakrIf75bPTl4yDogT34
3ewPvtf7ghdaPBHA/XxXeIQk+DME+B0J4LoCg0FMC4f3rQZDe1aFcUNqgvvZ1vD8HjWWMEC8QR3G
NuBxvKF0Zp5NxuIBbHN5O1YNIftrq4bJ0aPqoY9ONGSsyrP/z7mdIC1hbi4j27mrgN6qo9CqqZxK
bVY5XuiPJBHPIZJQgKdYvZB6bvECeA3ool+vFF1Cb+DNfdxRvV7TRjLgzs5ai7K+CGLDZ0KEvwOE
ef4KIY9HoF8fBoH3hoDfrQF/IQFqwLHFVeHBZhtwdLCDoX2qg32vqjCqXw14dIZI8C2PDUJvfcXf
i6/rJ9Lp+fmylwxkextUYH/tsfXUsFFzkiLG4o34M9YvNsUDG+ggp6R2B81UQARYOp+uHt8SAONG
6ybgCFCuEqpCKJJPAZ6wepT6MLRsuTUr+vMm0PkQJz/nJx/ueHrpU6ApI3qvNIhCVp6MoMdHzIKY
p1MgKmgSPEfww33GwjMigPtIToCAu4M5AXz0BNC4gNtEAB4DmAhgKQgUBDi6qBpcXFUE3FbmhyF9
asDwn6vBsD5V+eNtly8g6gF9hA2RGN0CvreAiy0l1wW2hrUj2MlmtdhHCF0h3P+/NBESp7wdG2jv
k5m8gN8Uy+DmZfM0S0LfqqqAaVhTG2VrVIBbuEit5LqAHBDSrH0nCL7aEp6jX6eSMQcfc2w5stda
vSL1vN1K0zk0sCmD/pQAx9fg+0oLCL7SnEuq7Nc3QUr8YkiImgtxCP6LZ9MhGgkQGTgRIvzGY3A3
BkI9foGnqAAk/yoBrv0MXpd7gceF7uB+rguPAe4jAe66fAe3j7Q1J8COZuYEUNJAOQaQCXBsYXlw
38pg2vCKMOxnQQJ0CagGF/a3hOiHSG7qLiKxiQRBV1pL55e9bXD6hV1v04i1Qgj/f4dTUyNHdkBQ
siWjPFr15zZN98gTPkSEzOTFGGBRMJhbLKDNCCwHhHJW8ANabDO5qvYYfb4F8GWrJyuhaV1z4Alw
6sbRCd9gtHw61UOkIwIYUO4To+dxHx8bNgNiQqfxAC8yYAJEoM8P8xoNIU9GwdNHw3nQ539nEPhi
DOCNBPBEAjxx6waPz3aGh6c7wv0TP6gEuHHwK54CXtndEi4JAjh9BGc3NOQEOEkEWF4LXJZUh6ML
q4DzvMpwY21B2DfvXVSBmkiA6pwEtIf2qgandjaDqEfKe6VZg7tt8X1+LV1wLGr87Vf2qPNn7DuE
8c8fTk2JGL4EQULfTxGvJXBz22KsixeF1KFO2vR/VNc3VwF9LGA5vRPNFwr0KB4gYOnDGp4/JvBR
9imt4+BrrB7zZyHzsrUL4BH0i035mT6a3A083wgj/Xl4fVu49RP4cejvXxD4GuvXyz/5f//bA8H3
Rj/wvtoHPC/1NBHgVAe4f7w93DnWDm4d/sacANs/gwtbP4FzSABXJMDpNR/AyVV1zQkwtyKcXGQH
dzbZwK8DEfy+SIK+RAKZCIN7VoPDTp9B9GMKcNthqoiKh4/PbreTLq4tZdg5lvn2asW6IJR/rmp4
41KXzyK9+ifQRE7eXYCweARdObVj4HN98oQPfY8IkUJlXaECmrqA+ZyeSPMs5PgUD2BqSASgY1nU
ZQsjny/ApzIq9/No9VfR6knmEXiaxiHgA9HiA92aIPAfQcC5xvg6zfj1G7LXqZYvwFd9v2L9oWT9
evnPLQAkAqD/53WAA1/Ctb2fw+VdLeAiEsBty8dwblNjcF3fQCXA78tqwjEkwJEFlZEAFeDgrHJw
HwmwdlJJGEoEwEBweF/aRIjqMLB7Vdi1+hOIfEDvXQ52SQGpyHVtS4XsPeNZ+PDv2CCE809VDQs9
utx5PQKCKiBXy3ICLrZJ6k3AizFuZYY/Y7k6Ap6dvoIPgmozArMmkVJty+EKtNO6PB74CYIQRAro
yApM4NMpHdnqg5EkJPUq8OebQMD5xgh8Iwg42xD8z3zA3QoVcSjSJ5/PZV8DPpd+xffnav0k/+j/
H5P/F/JPAaDe/ysZABGA/L8rBYCr68GJlXVkAiyuJhNgzntwcGY5cF36NlxcnR8JUAdG9NOSoAa6
hupw8VBriHxkSnXlWYP2EHG/g3RnZ43s/Q4sdlhHNgYDglc+nJpv/uymDYLudnsqJmzzAjxVxcyA
FzP8NNSZupjP+JGi0GsKFTBVBzUk0LiCnPGAKSh8hj7Q37WBPEzBT+iYg8+tnku9sPhG/Pn+rh8i
+PXB70QtPsBC70+1evL5KPta8FXpV3z/S61fkX/u//Xyrw8AlQzghEgBF1WFw/MrwSEkwIEZZeDQ
TDteGZz5S2UY3r82kqAWJ8LgXugqtraEF56Y+WD8k2PWAFUBMyLp3qEPDKgEiUM7sBklCrPyiOsr
FYwKXjjcdkqUZx8JEGhzEhDw6OfVgxvm8/sy8OanduRR7vlg5DN6TrxbqJJAExCauwJNgYinhtr6
AJIAHwlssmZ+IEMFX5b8QAKfrB6lnls8Au+HVu93uh74nXofAvDfEmyAVPT9ZPEEPA/4hOxrwOeB
H0p/IIKfm/Vr0z+9/F9B+df6fwoAT1MAqPP/h+dVhEOzy3MC7J1SEq6uyg8HFxaBIf3qwggkwZDe
NcFp2acQ59UVInl/Qy56qZsTogPPlJ67d5bcXT7K3ufAUh26sBUlCrFKiGueD6fafP99hfIel9rf
I6BMrkBj9Rofz2f5zIBfpMz0ycCLUe70xDlcOYg0lBVoA0Ix1aPNCnLWB0xKEK24g8CzjRDoxkiA
Vqrly5KvsXqyeATe91Rd8D1ZB3yOV4dwVBCK/inS5xaPwR5ZPQV83Ocrsq+CL6QfI3+e+umsXx/9
5yb/qv9H+Vf9v5B/xf/vn16aE+DwjHfh0RYGowbVBnt0BQunNIY47248GFabXOqsAZJBbCQDfR3t
2Q08TzfPOjTFJnNKN7YScSUS5FkJbA85fd4r/H6nTKqTS0iAnFa/kvv4lx3X0s7w0wEO+j8iVBaS
xPQRbwoJtK7ALCjUZgZaEvTkb9T35Ptc6oMuo8/nlq8D/xSCj8DTMS2f4zXB+0hlfnQsLWkFB5yD
jhZPwJPVU8DHK35a8DHto9KvkH6zyF9v/XmVf/L/ivwfQfl3noMEQP+/byoSYHIJ2D/5XXiwkcG6
KaXBYWQDCH3YFWK8lNI3kiDySRdl3qATD47xfkjRPv2lcI9+Rp8rnQxXdn2WjYGm8ej88tL20ex5
2aKsB+JK5w/ylh0UKcqKPTzzzYlY/yESEYAs39zqyceLKV4a5LQMvDzXN50f16L+uyFjFZJgM35/
+svjAW0LVusOREzgTf33XhCKQSCdvKG8PvD8xyr4fqdR8lHuZauvxZ9D41deRyqhEq3j0k+Ac9DJ
4gl4xeop4COfL2RfgK+mfUrhJ4fvz4v1q+lfbZT/GnBkEaZ28yrBsXll4PSiInBheX64sZbxmcFr
+LhqYll4cqUzxPoQ8XvwmQO6D/EhwyE5ajLvvkYHTZS8r/eXbh9tZzy/uankuvZDOLNGqTMsqy0d
mJxf6tGCrUdY6TMO89w7eGPz0o9aB99oG0egkuyrVo/gU6dM6+NzAi8Ob9Bol2mOPyVmMq+1k6Lw
KiGf89MWiP6IBCI76IMbSYBkoGifrJvcgcnyEXxh9S7V+Ty+15GKEHKlOWSmr4GnCDYBzkFHi1eB
V6yeAj5V9gX4it8n6efdP630a31/Duun6L8xWn9DOLn6Q06A0ysrgtvK4nBldQG4hUDTUMjjnW+B
j0s1CLncAqW+M5w70gGuu/aEtOjxkB4/E+//CrxvGyAteTk8D5gEHhd6SqQ29HuIaBRncKXRFpow
0HSeZSc5DmaexQuz7ogrpYd5Xm9dO9pibcTjTlI2ST+mctzqzY5riVM7euAF6NQVpAMcmAIqc/x0
ro9cAaWGpAKmlrE2KNSTQBsYmkrGMbxg1BvBJpmvAwEU8Cmyr4J/lMCvzM/kxT+15zePwBabQOcW
rwGeon0K+ITPVy2fwFeqfqr0awo/svVj7r8Tc/9tzdH6m4KbU0O4sKE6XF5XCm6sKwB31jF4gFH+
k93vgv+pOryCSRNHiXgv6HRzBqqqZKBOJRXktvLGVPzzOdwt0e/mvw+V5qby+3K4mhyVxhqw14EZ
2jRkSxHT2rjzHAvYTBtd7QPvcy2CyG9SlK//ky78kKYq9cLiBfATlJkA7ckdeQSLwCcSEHnM5wby
QgLRPZTjAiIBzeWTvJPV+6L1k+ybLL8S/1g3TyRAWvx8CEKgCWwBOAcd/bwZ8IrV/xH4dxGM20eo
8fMNgtEGru1BAuz6DK7/9j7c3FIO7m9+Ex45MXi41QY895WAIIxXqMFFxkBGRNmRqQ0tzxxQsJya
sIRnJwF4XZ6UbWCs8YgUB3+v3t38EQGo3XxwehFpQW92o1AB1h5xpUphnldBly0fTcB8W+KSn4Lg
661eORlkCXgVdM3IFUX9RCjuCvDNkovgH/GiZgaWSKDNDkSxSI4LYnyRBEiI0BtfcivnJOA+X7Z8
At/jUDlUh/oQEzKT+3QCWrtJ6lXghdVTowejfQr4yOcL2Se/f+9EB7j7+48o/d/DrYOfw+3d9eDe
9nII9JvwZCv6cJT0k0sKgtP0krB6YXOICF+kAEwVVmpA0aYMS/5eVsZqiI+cw9NQij206iOaTZRu
/hkCUKrpPK+itGMMS/u4BpuJmNLpozwXiGxaNCtc9t7vn9yjfj0RgPx9jrN6itTrgdeCrgLKhy7t
+c/TTaAKIp/9t0gCEROIFFEpFunigheoBi/8+vHc39O5HPrS6uB1FME/XBHBLw/u++x4E8n/Fvp1
BFlsApxuNIGuWrwAnls9Rft48892hYeuuE8i+Mdaw7399eHBzjKYquXnFn51DYPD8wvB2onFYdKQ
cjC4dxUY1KMKDOhWEWZObsUzKRl8ucROJejUpGW8+0hpKAWiIu00KzjRtSgE4N1GC+lmXghwDIPN
fZMLSzO7MlfE9Avc1DnM87LdsbR+D3+3Zmlk5WT53NcrAR6BJ1s9Sr0OeA4gzdZpJ20VSY8LHMSL
SHRTeNeQ4oSXkUB9DQsugYjAyYBWg6CT1XsTAZzf46rgsb80hD4ewAHOsfEmE+gk9R4k9xd7grtb
D3h8rgdG+ii9x1vDg4MfwMOdJeHR1vxwDyP0S442sH9uYVg13g4mDK4Aw/pUhkE9q8DQXpVhaO/K
YN+rIt9DupcHv7t98D3+hu91jdx4UuYNePEpt3YzBZ+kAHhdREThevQEsNRtpGYTJ4BZsakqOM8u
A9tGseRa5dg4xPQ93HlvGFWuzIpe3NHgWNi99hId2FTPApqd2lFSumdo8WbAaydrtdY7gD9Ptgon
SI2bIROJSKDEBCbXIRREQyTl9UxZAp0GGsgrZe57S8jgo/Q/OVAK1aAKWnhfbtlmGwH3RMCfXEDw
L/SSizsc8PfRwu3g4RZbeLiJwUXHfLB7dhFYPq40TBiCAPepDoN7UZu2CgzrXQnsNaDb96zA98Cu
5WEfWiFkL+d+PgElniaMePk5l3ZzoLbdLNJOfbv5j7qNZummUICqPN3c7VBQsm/L9iOkn+KmIZI8
rzfWzKj8uffpD2PJElP5/L9i9WoAJ4DSA28OknauPsa7N7oRcgWbeWooTxSLGEJLKqEoIi7A10cS
mKsB/o6Agfxr6hg+3l0MPIkA+0uC+9H63KpJ0vkjAv7ErRfe2I7w6FgLeLi/Btz77R24ixH6fbRw
9z3F4NJyBpsmFYcxQ2rBsH51eFNmWD+5NUsWLwOPWwX9PRjag3Z5GNStPMwfU5maNhLADh7U8Xaz
GDbJZdqIF54o/RQlZySpqDjy2EPbbtaUm3m3kQhgqdsoqo3zKsL+aSVg0zAWVa4oG4KYUrPoldrG
hc/9Vmtl8OVm/AAI/QlXrdWbwNHKtLmv5pG7yOOpoOPVC2Lw0Zglj1lTppFbIGnuVvRqYE6E2KAh
vBZAQLrvQ+k+2Q5vIvpyfHx4tCk82FsZ7mGEToDTLN4TjNADztTnHUa6ptB73eDixppwYCKD8YOr
waj+1WFkPxrOqGoCn1u8bO0C+KHdy8GQbuVgZG9UnxMNIe3FVIn6J2LSKCZkqtxx1Fg/bzdb8v/o
nrj/JwLoKo583hAJcJXazfqCUy7dxsPUbZxVFnaOsZW6N2ebEc+GuF9pntBmzM/F6z44VCuQmjL8
pO4zBEYrzxppzgG8BnTR2BGz/PRzclS8GYPM+QoJtEFlbi5BGxto4wtqLQ9EYBH8XcXhwZ5KcH9r
YT55+2BLPp4SUgk58nEH/LlhUtyz8VK410jJ/VxnCf2pdHIV3sAVdeDojAKwalRRuSWrgK+1+qHc
6hXgu5dF8MtC/5/KgOvWuvDsanME30miOUMVfCH9iu/P1frR//PCUy7TRvqKoxoAinKzIIC+2zir
HOye8DYs68e8S7zDeiOmVB5+pVXwsGO18b6nP5Q4ENzytVav+Hgu9TrgCXT1AIc4sqU0Nh525EUQ
Hg9QHoxBZrJ6wEQTF+jUIDci8GvBTVPDFA/4/F6Ndw1f+PeH9PgZYMxcAWmJi6Uwn3GS+/ke0uVd
n0u8V08BlKjXo4S6LCgH+yfYoAJYAJ+A71FOsXoCvwwM6FwaVk+rAiFuHxIBJQnfzwsEXswaCPBV
6RfWr2s30wETnonkJv+59RuUAFC0m134vCH5f7nbeHBGGdg31Y6CQcM3DdlyxLMu7ldqF9s0qM7K
3NhV9TYNYhAByB9rx7pkqyep1wBP1q4HXRzZ4i3NDvh1R95wooDQmIURM08vLdUWcsYGauyB1yKf
5PmFP5/SVUPmSq4uRgQj8cUivOEj4MGJH+EKWs8VvHnkP3OzoOPLasGRKbaw0L6YKbrXWr0C/JCu
pWFQl1IwfmBZPnDif7qelJXpKCW+WKC2nEXnUYCvnTSy1G4W6V9u7WYu/y/x/6YMQG43H0QC8G7j
1JLoBt6EuT3Y3UIF+MfVvVJhiJat0+zyXZ8cqZIajVYun9IlXy+sXvbxpnEucXhDGeMWoNNQpzi9
Q9Mtd79Hyx2iuAInXnI2LzBp1YAIMJannTRpRM+j4lR2+jKg8TThTjLSHLn1kWWRFZF8ijIqWdBV
vQXpJRRv4tG5JWHPOBsYgimeJfAHI/iDu5aCQZ1KwvVdtSDwdF0Iu9teMhg2SlFa4DWzBgJ8VfpF
x1EUf5TgjxefqOH0Evk3mzZCAlicNhLt5mmlYN8UO3QDRWCzvU3GpzXYHMSzOu5XO29YtTgrcmpD
+cMB55pIsSi7JskXLVv5cIc6v685q6c9ssWHOpVZfj7teusb/iEO3BXAJg6qSDlJDVJfTAVKQ6lu
YMig5giBTc+V6+ZUWUxCq6ObTTfUbGBDkVCa2MkzAfAmuuBNdMZgcNpAOxhCwZ4Z+KVgcJeS0K9D
SdixsBIEu9YFb5cq9BF6xrjns01zBgS8dtaAwCfLp3I0gS+kX5v6KcUfS9ZvJv+6JpB+2ugoEuAQ
EoD8//5ppWH3xKKwY2wh2DrCRhrzPXNBOOmTS1+pMETrjYW/FmvxYG+ZFwQsEUBu1eqt3jS9YgJe
A7rZkS35GBR9nh4BScDSmX6aOaAsgaZ4ZLDJumULJ5LQgQ6KsukG+ytWRD5UpFAURGl96KsSgIY2
nacXhc2/2vLCjkn2ZfAH/GQHM0dgUHmmDvgerwFoFEZD9kYpXDtnoLScOfBKxK8Fn6qSQvp5BZKI
q/j+V243qwRA9UICHJpVBvZOKgI7xxZE329jXD2QRTq0Z1fbN2b7yxbjwyIdcNMHVr7yKnTC0W65
99FqUjQGe1zyFV+vPbUjz66J+X3NyR0O+Nem0zvqCZ7PIRZTOdmqqYQqtgw4lVHTEpfySV66wbyV
ayGI+ssIQDI6vyIcGMfAoW8JGEwEINlH8Ad1toOhXezg8eGa4HeiJpWeURFHGWJCZ0p8uIS2sHgB
vHKtavNJAV8t+wrpVyJ/sv5c280qAT4CV7x2sn6XxVX4XOHeCW8S4JmOA1jYxC7s2g9N2P5KpdiW
N/Oz9TY2bBHiNwZ3J9wUCL5SUUgsm8EdCta8ubV4AH1uPkk/B18EeMLq9Ue2FEtXAVcOcVCUzuf7
6DDHFXlsmzY/q5exmk/wxiHofGZf8ac5SqgKAbR+9JWi6FwIQDJ6cHJhWDusAAwk6ceAbzCC369j
cTi2ujIEnJSbT94u1Y0ZqY6GEASbE5O20nIm4IXV84CP1EoLvhL187RPK/2aa6bcXy7+4HXvbAbn
EfzTq+vCsfll4cDUt6VdY/NlrB/KIqZ1ZpfbNWJ7K5dimwsVZGtsGFuAeBHgNBPwOW46U0ifS0jz
Af+vD6MquGfuO6PdD5Qy8IOa3PJR8tVTOzS/Lh9pUi1etXRxgEM5tnWlhTzPf+kziEY3ArCdyzsv
oWryaCqi8IBKW0QhqxKBlCCATkr1N5PfSC0BaGiTCCD8qCAAyiiNbR0kKR3L4JdeqALk9zuWgBUT
ykHw6Rrg41IVvJwrQOi9n7KiQ6ZzoAXgHHQkpwCerlF0+7hSUQ8CrzUH+EjYe8e+Q99P19wWbji3
xWv+gs8XnFhakc8N7newMW4cxp5P68Iuf9+YA+6EFr4WcSHAR+PuhpuOjRHgdKSc/pgVffAUpX5/
GnTtsmlck5U+v7rwdRrDonP9Anz51I5i9RaBV87p0Ry/cmxLHun+mA+akOzTkS1tCZVSKj69qy+h
4s3WHtnSdtHyOrWrPbalD6SIAIfnVoS9DgVh6eA3EfySMKZvKfD+XQGfD5yUN8ZFzMyi6yCwBeCq
1GuBV6zefNYAgz4l6n9wknz/j7zid3l7Ezizqgocm/0u7HNgWevs2dOxXdiFbxqxPeWKsc1vvMHW
IQ56wEnWqeFDFv6XAm5p2a4bl7/znS2FU+gjz0j2VfDxayH3/HSuGfAK6Be1x7aa8E/EoEMbGSkr
5BIqndfTWL9e/kU0zWVV5NGWmijkSymQEnk01QG0ebTSSeNj20gA08FNpZBCkfS0ErDjV4byXwwu
bauKfr86eB2jtnN58HNrnvHM20HiQIuN18NBJ6kXwGutnls+Xie5KiTA/ePfw/V9KO3raoDLvKLS
vgn5UjcMY0Fo4ee/bsB2V7BDCy/ALXwu7lG46ShYc9w06fO3AZ5jVSvKiv6+2PaAx8H3pPCHHbjP
J8lXT+nSkS3u27XAa8/qyYc4/F3rQ+Iz+hyfrXxAQoDPu2fk+7XWr5d/jf9XA0BNMPVKkbSFQgqv
pM0sw2vpB2YXgaAztcGHBk0PVwL6YxBhnsPTREBntvF6+DVdVlrPl9A9XZJ9PrmnW4dawoWNNeHE
wiKS8+R8mVtHsWfTuzE3tPDdFUoyp4L5mSPeYgJ8JG4K2lrg1lo4BXCUx/99gFtY+Wb8zD69vo7F
BF78TCKfT+Crp3Tp4AYd1BQWb3Zyx3RsK+h8Y946TU9ertbPBfi8eyZ8v7B+bQ0dLU700HP4f10A
eF0JAOnY9kX0/24YAJ5D/0+NFE4A9P9mBEDrlwlQFnZPeEfaM9YGUz7F+p3fgycudVMDH44ykGVr
twx4L3wk8PugInWC24dawOXNtcF1aVE4MpVlOY1kgZM7M1e08F1lijEn2zfMLJwApw+MJAunUz6U
rhHgf6+F53EVOjSbLXmw422JPviQf76NIvkm8JsqFi/P78snd2iS90PwPV0Xojy7c+unvnmuR7aU
YgpPq3TWTxZHN95M/tH/k/zn6v//KAXUVtKml5Zr6SMZXFpX0ujjUhmeHCgreV3smPTErYf0xK07
ko8GS5CEeB2PXTvCHeeWcGVzTTi9+F3p8FSWsnEE85nalZ39uiHbVbooc8pvy1bjvZuNezjujrg/
w01/Zawc7tcacP2y+bEVq3ppJQvwOV5HIunn4CtHtoTV84OaZ7Und2iGvx7/owp0njA1cRkHXm2b
Cssn8LXSr6R+qu/XWj/5VI31v0z+1UGKlwSA8sHNsnIpdbId7BxbCLb/apvqcahCxqP9lVI9rg5M
f3wOf+epH+HOoeYIeHU4t6KI8dhMm5Sto1nA5K7sdOv6bEfZ4myTIumzcAvAaThDAE5/d5jSsv+6
pP/ZVWC7A/vl7mbbbA7+1RYIPlq+AF97Xk89vFEX5bQ2hGKMQBU+fmQLgRdWz0upVFET1TQFfC79
ZP0k/cL3a6zfLPq3JP959f+ilYoE2IcE2DPFDnZNKAJO9sywc+rbXld+q5x4dXM1cFv5Dpyay7J2
jmP+Ezuxk20ayoCjpJOFE+D010Go+dIUd03c/wjA9cumUQ1W+uQCduXJwfI86NOC70/gi/N6BPwJ
+eSO97EqQPMF1DsXjRO1hi5KqVRR04Ovk3697zcL/nJL/3TyT/6f5J96AFoCkALsRfnf41CE19J/
G2lDGUHGtnHMa2oPdvzzD9i24u+wTTY2HHCavh2KWwBeAzd9vh913v5RgFtatkuHsQ7XVrNkP9dG
Eh3YNAOfH9wg8DGKRtn3dqkGfifroPVvhufKoESea+hK2selX1P6Fb7fkvVbjP618o8EOK4Q4Mj8
ymotfRevpeczrh/K4ud2Z4/7tmLHqpZmWwrkZ6vwPU/DTX81nObum+CmDhv9GZh/BeA5VnU79u6+
GWzP/W1FpQC3j6VAHfjqeT0En9KoKI+eUlLsYniGYBPovI6u1NDJ6nk5lQI+8vla8IXfpzKqVvot
+H4z69eUf89vbAz883vXNYCTq6mWXg0Ozy4J+yYVhp2j3zBuHsGS5w5gnn1bM5eGVdi2YoXZhnz5
+DDFFNz9cNOYNflwYeE0ZkWfzvHvAdzCyjehB2uCAWGM57FaUsBZOrCpA59yaJrWPVKRHzkL9ZAr
e1rQqchDwAur51U1xecLy/cS4OulXxv5C+vXyv82+WNbTq9B0BeWB+cZRWDveFuK8NMW9GEeAwjw
qmzbu4XZRnw/K3BPxT0Adzvc9NFs9EGNpXBTK/V/Ikr/u1ehPZPZglsb3zT6ofWbZF+c1KUcGuOE
a62l+KgFEoEtGiccdAG8tnMmqmoa2deCr+2gkfRT509N/aj6t7sVgt4YTq+qDkfmFJf2TbSVtv/C
kpb1Y57D27ITH9dg24sUxsAtnyrrAvDGuOlEDU3S0h98tFp5HpZNx6asyulFzOfRvvKS38n3VZ9P
ls9P7RwoBQlhEyTy7xxsBXBu7cLiCXhh9VROFaVUBXwR9Ml+X5b+ey5IANzURLm2pyWc34CR/aLS
cHjam0aM0pNWDWTeo9qxk5/UZNvt3mUbbW15X3w6bvLj9HFrwo8LwOlYtRXwP7EKbBjNRlxd/UaW
OK1L4JPfJ+vHNFCKDpku+d00P6vHO2a0FYvXN1BErs99Pvf7KP20T3WEO2j1l7c2gDMryoPLrLfg
4ESWvdGeBY39kZ1uXodtL/ku24Q+XABO8/EUuH2MmyJ1CtysFv4XLpsmtVmpQzOY252txSSf35EA
4sDm/lIQ8aS35Hd7sERA801giy1Ap1q6BnjRQHF3o8/o6Qr3f/8Oru38WDq3prLkMruQdGACS1tj
z3zGd2CnW33AdhR/mzlharYGr0Xk4gJwbaROgP+7IvW/cdnOGcDan1/KkjycK0niwKaXc1nK940E
snZzwDWge+Gm41u8vOrWg9ql0s39zSW39dWkUwvelg5NYakbRjC/iZ3Y6S/qsx2liphV2wjwH3AL
wK2R+n9jUVq4bSLbeX39W5LnkYqSx4EyEHT5c6PXlX4Sde60m5/XQ7Cpe0aPj892ke4e/hwuOdWU
XJcUlY7OyJexfQwLmd6dnfu2Mdv1nh1zKmBrBjgVXz7BLaptVsBfg5VveDvW4MxCFvNgZ0npycEy
kt/17kaagiFJ97hAhzV7wZOLvdG3d4G7h7+Qrm2rA2dXFJOOz2LZO8ax4Ok9EfCP2K7yJcw6ZiNw
0x9V0jZQrJL+mq43t09g8y6vsjV6HK1udHfrbXx8nj79oiPcPUKA15XcVhWVTs1hGbsd2NP5P7ML
3zVhu8sVZ0753+A+nGbYLQEuOmZWwF/zZfMTpoXHZjOP61sqGK5tryddXF1cOrXQNv3AZPZsSX92
8cembE+VMmwTDTLi87U9cSvg/5CVf91INsh1AfN1HMYudm7OAacxJwJ8Pm76y1g05qSdeiHA/331
9H/oIgDJR1P9nMAWc22Wxpys5dV/6KJonEhAYJOkWwH/ly4C2wq4dVmXdVmXdVmXdVmXdVmXdVmX
dVmXdVmXdVmXdVmXdVmXdVmXdVmXdVmXdVnXf2ox9n+xrmI6BWMR2wAAAABJRU5ErkJggg==
'@

function Convert-Text2Picture
{
  param([Parameter(Mandatory=$true)]$Base64Text)
  
  $bitmap = New-Object System.Windows.Media.Imaging.BitmapImage
  $bitmap.BeginInit()
  $bitmap.StreamSource = [System.IO.MemoryStream][System.Convert]::FromBase64String($base64Text)
  $bitmap.EndInit()
  $bitmap.Freeze()
  $bitmap
}



$xaml = @'
<Window
   xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
   xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
   FontFamily="Arial" Foreground="Blue" SizeToContent="Width"
   Title="Ein Bild anzeigen">
   <Grid Margin="20">
     <Image Name="Img1" Margin="20" HorizontalAlignment="Center"/>
     <TextBlock TextAlignment="Center" VerticalAlignment="Center" FontSize="40" HorizontalAlignment="Center">
      <TextBlock.Effect><DropShadowEffect ShadowDepth="4" Color="DarkGray" BlurRadius="4"/></TextBlock.Effect>
      PowerShell ist Gold wert!<LineBreak/><LineBreak/>Bild aus Text geladen
     </TextBlock>
   </Grid>
</Window>
'@

$reader = [System.XML.XMLReader]::Create([System.IO.StringReader]$XAML)
$window = [System.Windows.Markup.XAMLReader]::Load($reader)
$image =  $window.FindName('Img1')   
$image.Source = Convert-Text2Picture -Base64Text $Bild1
$null = $window.ShowDialog()

