# Daten als XML serialisieren:
$Path = "$env:temp\prozesse.xml"
Get-Process | Select-Object Name, CPU | Export-Clixml $Path -Depth 1

# die Daten liegen nun als XML-Datei vor
# der Computer knnte nun neu gestartet 
# oder die Daten knnten auf einen anderen
# Computer transferiert werden

# Daten aus XML wiederherstellen:
$prozesse = Import-Clixml $Path
$prozesse | Sort-Object CPU | Out-GridView

# Gre der Datei bestimmen:
$size = (Get-Item -Path $Path).Length
Write-Warning "Dateigre: $size Bytes."

