#requires -Version 2

# Daten als CSV serialisieren:
$Path = "$env:temp\prozesse.csv"
Get-Process | Select-Object -Property Handles, NPM, PM, WS, VM, CPU, Id, ProcessName | Export-CSV -Path $Path

# die Daten liegen nun als CSV-Datei vor
# der Computer knnte nun neu gestartet 
# oder die Daten knnten auf einen anderen
# Computer transferiert werden

# Daten aus CSV wiederherstellen:
$prozesse = Import-CSV -Path $Path 
$prozesse | Sort-Object CPU | Out-GridView

# Gre der Datei bestimmen:
$size = (Get-Item -Path $Path).Length
Write-Warning "Dateigre: $size Bytes."

